Subject: Re: bug#24087: recovery from suspend is broken with recent libreboot + linux-libre 4.7

From: Danny Milosavljevic <[email-masked]>
Date: Sun, 31 Jul 2016 02:40:17 +0200

My machine just crashed with a Linux oops (with blinking caps lock and everything) - the second time it did that, ever.

I have crashkernel enabled - but unfortunately the kernel that Guix installed didn't have all the flags enabled that I need to be able to generate the crashdump.

See http://dedoimedo.com/computers/kdump.html#mozTocId967714

Also, I have 2 CPUs and kdump only supports 1 CPU :(

What's the standard way to recover just the oops text? I didn't see any text.